### Method

# Snapd Snap get_summary

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_snap_get_summary (
      SnapdSnap* snap
    )

#### Description [src]

Get a single line summary for this snap, e.g. “Best app ever!”.

Available since: 1.0

Gets property | `Snapd.Snap:summary`

#### Return value

Type: `const gchar*`

A summary string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.